Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 6)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 7)
@@ -3637,9 +3637,9 @@
             // 
             // ActionColDays30
             // 
-            dataGridViewCellStyle140.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle140.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle140;
+            dataGridViewCellStyle285.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle285.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle285;
             this.ActionColDays30.HeaderText = "30日";
             this.ActionColDays30.Name = "ActionColDays30";
             this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3647,9 +3647,9 @@
             // 
             // ActionColDays31
             // 
-            dataGridViewCellStyle141.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle141.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle141;
+            dataGridViewCellStyle286.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle286.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle286;
             this.ActionColDays31.HeaderText = "31日";
             this.ActionColDays31.Name = "ActionColDays31";
             this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -3814,8 +3814,8 @@
             this.dgvStaffAssignment.RowHeadersVisible = false;
             this.dgvStaffAssignment.RowHeadersWidth = 20;
             this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            dataGridViewCellStyle145.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle145;
+            dataGridViewCellStyle290.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle290;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
@@ -3840,9 +3840,9 @@
             // 
             // StaffFixColumn01
             // 
-            dataGridViewCellStyle142.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle142.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle142;
+            dataGridViewCellStyle287.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle287.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle287;
             this.StaffFixColumn01.Frozen = true;
             this.StaffFixColumn01.HeaderText = "部署";
             this.StaffFixColumn01.Name = "StaffFixColumn01";
@@ -3864,9 +3864,9 @@
             // 
             // StaffFixColumn03
             // 
-            dataGridViewCellStyle143.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle143.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle143;
+            dataGridViewCellStyle288.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle288.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle288;
             this.StaffFixColumn03.Frozen = true;
             this.StaffFixColumn03.HeaderText = "担当名";
             this.StaffFixColumn03.Name = "StaffFixColumn03";
@@ -3897,10 +3897,10 @@
             // 
             // StaffFixColumn06
             // 
-            dataGridViewCellStyle144.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle144.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle144.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle144;
+            dataGridViewCellStyle289.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle289.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle289.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle289;
             this.StaffFixColumn06.Frozen = true;
             this.StaffFixColumn06.HeaderText = "行動";
             this.StaffFixColumn06.Name = "StaffFixColumn06";
@@ -3991,32 +3991,32 @@
             this.chartSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            chartArea1.Name = "ChartArea1";
-            this.chartSalesGraph.ChartAreas.Add(chartArea1);
-            legend1.Name = "Legend1";
-            this.chartSalesGraph.Legends.Add(legend1);
+            chartArea2.Name = "ChartArea1";
+            this.chartSalesGraph.ChartAreas.Add(chartArea2);
+            legend2.Name = "Legend1";
+            this.chartSalesGraph.Legends.Add(legend2);
             this.chartSalesGraph.Location = new System.Drawing.Point(6, 29);
             this.chartSalesGraph.Name = "chartSalesGraph";
-            series1.ChartArea = "ChartArea1";
-            series1.Color = System.Drawing.Color.Lime;
-            series1.Legend = "Legend1";
-            series1.Name = "売上";
-            series2.ChartArea = "ChartArea1";
-            series2.Color = System.Drawing.Color.Yellow;
-            series2.Legend = "Legend1";
-            series2.Name = "販管・部署経費";
-            series3.ChartArea = "ChartArea1";
-            series3.Color = System.Drawing.Color.Cyan;
-            series3.Legend = "Legend1";
-            series3.Name = "粗利益";
-            series4.ChartArea = "ChartArea1";
-            series4.Color = System.Drawing.Color.Blue;
-            series4.Legend = "Legend1";
-            series4.Name = "純利益(損益)";
-            this.chartSalesGraph.Series.Add(series1);
-            this.chartSalesGraph.Series.Add(series2);
-            this.chartSalesGraph.Series.Add(series3);
-            this.chartSalesGraph.Series.Add(series4);
+            series5.ChartArea = "ChartArea1";
+            series5.Color = System.Drawing.Color.Lime;
+            series5.Legend = "Legend1";
+            series5.Name = "売上";
+            series6.ChartArea = "ChartArea1";
+            series6.Color = System.Drawing.Color.Yellow;
+            series6.Legend = "Legend1";
+            series6.Name = "販管・部署経費";
+            series7.ChartArea = "ChartArea1";
+            series7.Color = System.Drawing.Color.Cyan;
+            series7.Legend = "Legend1";
+            series7.Name = "粗利益";
+            series8.ChartArea = "ChartArea1";
+            series8.Color = System.Drawing.Color.Blue;
+            series8.Legend = "Legend1";
+            series8.Name = "純利益(損益)";
+            this.chartSalesGraph.Series.Add(series5);
+            this.chartSalesGraph.Series.Add(series6);
+            this.chartSalesGraph.Series.Add(series7);
+            this.chartSalesGraph.Series.Add(series8);
             this.chartSalesGraph.Size = new System.Drawing.Size(1180, 468);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
@@ -5812,7 +5812,7 @@
             this.tblLayoutMaster.Controls.Add(this.btnMaster_24, 0, 16);
             this.tblLayoutMaster.Controls.Add(this.btnMaster_25, 2, 16);
             this.tblLayoutMaster.Controls.Add(this.btnMaster_26, 4, 16);
-            this.tblLayoutMaster.Location = new System.Drawing.Point(41, 0);
+            this.tblLayoutMaster.Location = new System.Drawing.Point(50, 0);
             this.tblLayoutMaster.Name = "tblLayoutMaster";
             this.tblLayoutMaster.RowCount = 17;
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
@@ -5832,7 +5832,7 @@
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutMaster.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutMaster.Size = new System.Drawing.Size(876, 748);
+            this.tblLayoutMaster.Size = new System.Drawing.Size(1080, 484);
             this.tblLayoutMaster.TabIndex = 14;
             this.tblLayoutMaster.MouseEnter += new System.EventHandler(this.tblLayoutMaster_MouseEnter);
             // 
@@ -5844,7 +5844,7 @@
             this.btnMaster_00.Location = new System.Drawing.Point(4, 3);
             this.btnMaster_00.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_00.Name = "btnMaster_00";
-            this.btnMaster_00.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_00.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_00.TabIndex = 0;
             this.btnMaster_00.Text = "会社情報登録";
             this.btnMaster_00.UseVisualStyleBackColor = true;
@@ -5855,10 +5855,10 @@
             this.btnMaster_06.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_06.Location = new System.Drawing.Point(309, 3);
+            this.btnMaster_06.Location = new System.Drawing.Point(375, 3);
             this.btnMaster_06.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_06.Name = "btnMaster_06";
-            this.btnMaster_06.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_06.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_06.TabIndex = 9;
             this.btnMaster_06.Text = "部署登録";
             this.btnMaster_06.UseVisualStyleBackColor = true;
@@ -5869,10 +5869,10 @@
             this.btnMaster_10.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_10.Location = new System.Drawing.Point(309, 355);
+            this.btnMaster_10.Location = new System.Drawing.Point(375, 355);
             this.btnMaster_10.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_10.Name = "btnMaster_10";
-            this.btnMaster_10.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_10.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_10.TabIndex = 13;
             this.btnMaster_10.Text = "法人格登録";
             this.btnMaster_10.UseVisualStyleBackColor = true;
@@ -5883,10 +5883,10 @@
             this.btnMaster_09.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_09.Location = new System.Drawing.Point(309, 267);
+            this.btnMaster_09.Location = new System.Drawing.Point(375, 267);
             this.btnMaster_09.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_09.Name = "btnMaster_09";
-            this.btnMaster_09.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_09.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_09.TabIndex = 12;
             this.btnMaster_09.Text = "車　両　登　録";
             this.btnMaster_09.UseVisualStyleBackColor = true;
@@ -5897,10 +5897,10 @@
             this.btnMaster_08.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_08.Location = new System.Drawing.Point(309, 179);
+            this.btnMaster_08.Location = new System.Drawing.Point(375, 179);
             this.btnMaster_08.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_08.Name = "btnMaster_08";
-            this.btnMaster_08.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_08.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_08.TabIndex = 11;
             this.btnMaster_08.Text = "外注扱い（常雇工）登録";
             this.btnMaster_08.UseVisualStyleBackColor = true;
@@ -5911,10 +5911,10 @@
             this.btnMaster_07.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_07.Location = new System.Drawing.Point(309, 91);
+            this.btnMaster_07.Location = new System.Drawing.Point(375, 91);
             this.btnMaster_07.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_07.Name = "btnMaster_07";
-            this.btnMaster_07.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_07.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_07.TabIndex = 10;
             this.btnMaster_07.Text = "担当者登録";
             this.btnMaster_07.UseVisualStyleBackColor = true;
@@ -5925,10 +5925,10 @@
             this.btnMaster_12.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_12.Location = new System.Drawing.Point(614, 3);
+            this.btnMaster_12.Location = new System.Drawing.Point(746, 3);
             this.btnMaster_12.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_12.Name = "btnMaster_12";
-            this.btnMaster_12.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_12.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_12.TabIndex = 18;
             this.btnMaster_12.Text = "協力会社登録";
             this.btnMaster_12.UseVisualStyleBackColor = true;
@@ -5939,10 +5939,10 @@
             this.btnMaster_13.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_13.Location = new System.Drawing.Point(614, 91);
+            this.btnMaster_13.Location = new System.Drawing.Point(746, 91);
             this.btnMaster_13.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_13.Name = "btnMaster_13";
-            this.btnMaster_13.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_13.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_13.TabIndex = 18;
             this.btnMaster_13.Text = "協力会社工種登録";
             this.btnMaster_13.UseVisualStyleBackColor = true;
@@ -5953,10 +5953,10 @@
             this.btnMaster_14.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_14.Location = new System.Drawing.Point(614, 179);
+            this.btnMaster_14.Location = new System.Drawing.Point(746, 179);
             this.btnMaster_14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_14.Name = "btnMaster_14";
-            this.btnMaster_14.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_14.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_14.TabIndex = 20;
             this.btnMaster_14.Text = "協力会社職種登録";
             this.btnMaster_14.UseVisualStyleBackColor = true;
@@ -5967,10 +5967,10 @@
             this.btnMaster_15.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_15.Location = new System.Drawing.Point(614, 267);
+            this.btnMaster_15.Location = new System.Drawing.Point(746, 267);
             this.btnMaster_15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_15.Name = "btnMaster_15";
-            this.btnMaster_15.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_15.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_15.TabIndex = 21;
             this.btnMaster_15.UseVisualStyleBackColor = true;
             this.btnMaster_15.Click += new System.EventHandler(this.btnMaster_Click);
@@ -5980,10 +5980,10 @@
             this.btnMaster_16.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_16.Location = new System.Drawing.Point(614, 355);
+            this.btnMaster_16.Location = new System.Drawing.Point(746, 355);
             this.btnMaster_16.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_16.Name = "btnMaster_16";
-            this.btnMaster_16.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_16.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_16.TabIndex = 22;
             this.btnMaster_16.Text = "積算単位登録";
             this.btnMaster_16.UseVisualStyleBackColor = true;
@@ -5994,10 +5994,10 @@
             this.btnMaster_11.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_11.Location = new System.Drawing.Point(309, 443);
+            this.btnMaster_11.Location = new System.Drawing.Point(375, 443);
             this.btnMaster_11.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_11.Name = "btnMaster_11";
-            this.btnMaster_11.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_11.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_11.TabIndex = 14;
             this.btnMaster_11.Text = "発注者区分登録";
             this.btnMaster_11.UseVisualStyleBackColor = true;
@@ -6008,10 +6008,10 @@
             this.btnMaster_17.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_17.Location = new System.Drawing.Point(614, 443);
+            this.btnMaster_17.Location = new System.Drawing.Point(746, 443);
             this.btnMaster_17.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_17.Name = "btnMaster_17";
-            this.btnMaster_17.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_17.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_17.TabIndex = 23;
             this.btnMaster_17.Text = "積算大項目登録";
             this.btnMaster_17.UseVisualStyleBackColor = true;
@@ -6025,7 +6025,7 @@
             this.btnMaster_05.Location = new System.Drawing.Point(4, 443);
             this.btnMaster_05.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_05.Name = "btnMaster_05";
-            this.btnMaster_05.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_05.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_05.TabIndex = 5;
             this.btnMaster_05.Text = "期　限　登　録";
             this.btnMaster_05.UseVisualStyleBackColor = true;
@@ -6039,7 +6039,7 @@
             this.btnMaster_04.Location = new System.Drawing.Point(4, 355);
             this.btnMaster_04.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_04.Name = "btnMaster_04";
-            this.btnMaster_04.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_04.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_04.TabIndex = 4;
             this.btnMaster_04.Text = "会社休日登録";
             this.btnMaster_04.UseVisualStyleBackColor = true;
@@ -6053,7 +6053,7 @@
             this.btnMaster_03.Location = new System.Drawing.Point(4, 267);
             this.btnMaster_03.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_03.Name = "btnMaster_03";
-            this.btnMaster_03.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_03.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_03.TabIndex = 3;
             this.btnMaster_03.UseVisualStyleBackColor = true;
             this.btnMaster_03.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6066,7 +6066,7 @@
             this.btnMaster_02.Location = new System.Drawing.Point(4, 179);
             this.btnMaster_02.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_02.Name = "btnMaster_02";
-            this.btnMaster_02.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_02.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_02.TabIndex = 2;
             this.btnMaster_02.Text = "工事経費名称登録";
             this.btnMaster_02.UseVisualStyleBackColor = true;
@@ -6080,7 +6080,7 @@
             this.btnMaster_01.Location = new System.Drawing.Point(4, 91);
             this.btnMaster_01.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_01.Name = "btnMaster_01";
-            this.btnMaster_01.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_01.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_01.TabIndex = 1;
             this.btnMaster_01.Text = "工事種別登録";
             this.btnMaster_01.UseVisualStyleBackColor = true;
@@ -6094,7 +6094,7 @@
             this.btnMaster_18.Location = new System.Drawing.Point(4, 531);
             this.btnMaster_18.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_18.Name = "btnMaster_18";
-            this.btnMaster_18.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_18.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_18.TabIndex = 6;
             this.btnMaster_18.UseVisualStyleBackColor = true;
             this.btnMaster_18.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6104,10 +6104,10 @@
             this.btnMaster_19.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_19.Location = new System.Drawing.Point(309, 531);
+            this.btnMaster_19.Location = new System.Drawing.Point(375, 531);
             this.btnMaster_19.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_19.Name = "btnMaster_19";
-            this.btnMaster_19.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_19.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_19.TabIndex = 15;
             this.btnMaster_19.Text = "発注者登録";
             this.btnMaster_19.UseVisualStyleBackColor = true;
@@ -6118,10 +6118,10 @@
             this.btnMaster_20.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_20.Location = new System.Drawing.Point(614, 531);
+            this.btnMaster_20.Location = new System.Drawing.Point(746, 531);
             this.btnMaster_20.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_20.Name = "btnMaster_20";
-            this.btnMaster_20.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_20.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_20.TabIndex = 24;
             this.btnMaster_20.Text = "積算大・中項目関連登録";
             this.btnMaster_20.UseVisualStyleBackColor = true;
@@ -6135,7 +6135,7 @@
             this.btnMaster_21.Location = new System.Drawing.Point(4, 619);
             this.btnMaster_21.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_21.Name = "btnMaster_21";
-            this.btnMaster_21.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_21.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_21.TabIndex = 7;
             this.btnMaster_21.Text = "売上グラフデータ入力";
             this.btnMaster_21.UseVisualStyleBackColor = true;
@@ -6146,10 +6146,10 @@
             this.btnMaster_22.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_22.Location = new System.Drawing.Point(309, 619);
+            this.btnMaster_22.Location = new System.Drawing.Point(375, 619);
             this.btnMaster_22.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_22.Name = "btnMaster_22";
-            this.btnMaster_22.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_22.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_22.TabIndex = 16;
             this.btnMaster_22.Text = "購入先登録";
             this.btnMaster_22.UseVisualStyleBackColor = true;
@@ -6160,10 +6160,10 @@
             this.btnMaster_23.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_23.Location = new System.Drawing.Point(614, 619);
+            this.btnMaster_23.Location = new System.Drawing.Point(746, 619);
             this.btnMaster_23.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_23.Name = "btnMaster_23";
-            this.btnMaster_23.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_23.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_23.TabIndex = 25;
             this.btnMaster_23.Text = "積算中項目登録";
             this.btnMaster_23.UseVisualStyleBackColor = true;
@@ -6177,7 +6177,7 @@
             this.btnMaster_24.Location = new System.Drawing.Point(4, 707);
             this.btnMaster_24.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_24.Name = "btnMaster_24";
-            this.btnMaster_24.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_24.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_24.TabIndex = 8;
             this.btnMaster_24.UseVisualStyleBackColor = true;
             this.btnMaster_24.Click += new System.EventHandler(this.btnMaster_Click);
@@ -6187,10 +6187,10 @@
             this.btnMaster_25.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_25.Location = new System.Drawing.Point(309, 707);
+            this.btnMaster_25.Location = new System.Drawing.Point(375, 707);
             this.btnMaster_25.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_25.Name = "btnMaster_25";
-            this.btnMaster_25.Size = new System.Drawing.Size(254, 38);
+            this.btnMaster_25.Size = new System.Drawing.Size(310, 38);
             this.btnMaster_25.TabIndex = 17;
             this.btnMaster_25.Text = "承認経路登録";
             this.btnMaster_25.UseVisualStyleBackColor = true;
@@ -6201,10 +6201,10 @@
             this.btnMaster_26.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnMaster_26.Location = new System.Drawing.Point(614, 707);
+            this.btnMaster_26.Location = new System.Drawing.Point(746, 707);
             this.btnMaster_26.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnMaster_26.Name = "btnMaster_26";
-            this.btnMaster_26.Size = new System.Drawing.Size(258, 38);
+            this.btnMaster_26.Size = new System.Drawing.Size(313, 38);
             this.btnMaster_26.TabIndex = 26;
             this.btnMaster_26.Text = "積算小項目登録";
             this.btnMaster_26.UseVisualStyleBackColor = true;
